@font-face {
  font-family: "OpenSansLight";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/OpenSans/OpenSansLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansLight.woff") format("woff"), url("../fonts/OpenSans/OpenSansLight.ttf") format("truetype"), url("../fonts/OpenSans/OpenSansLight.svg#web") format("svg");
}
@font-face {
  font-family: "OpenSansRegular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/OpenSans/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans-Regular.woff") format("woff"), url("../fonts/OpenSans/OpenSans-Regular.ttf") format("truetype"), url("../fonts/OpenSans/OpenSans-Regular.svg#web") format("svg");
}
@font-face {
  font-family: "OpenSansSemibold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/OpenSans/OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans-Semibold.woff") format("woff"), url("../fonts/OpenSans/OpenSans-Semibold.ttf") format("truetype"), url("../fonts/OpenSans/OpenSans-Semibold.svg#web") format("svg");
}
@font-face {
  font-family: "OpenSansBold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/OpenSans/OpenSansBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansBold.woff") format("woff"), url("../fonts/OpenSans/OpenSansBold.ttf") format("truetype"), url("../fonts/OpenSans/OpenSansBold.svg#web") format("svg");
}
.sprite-logo {
  display: inline-block;
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.sprite-livechat {
  display: inline-block;
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  background-position: 50px 0px;
  width: 50px;
  height: 50px;
}
.sprite-quotes-start {
  display: inline-block;
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  background-position: -11px -101px;
  width: 24px;
  height: 17px;
}
.sprite-quotes-end {
  display: inline-block;
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  background-position: -41px -101px;
  width: 24px;
  height: 17px;
  vertical-align: middle;
}
.auto-margin {
  margin: auto;
}
body {
  font: 100% OpenSansRegular, sans-serif;
  font-size-adjust: 0.5;
  color: #848387;
  margin: 0;
  padding: 0 0 48.25px;
}
@media only all and (max-width: 1023px) {
  body {
    padding-bottom: 0;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.animated {
  -webkit-animation-fill-mode: none !important;
  animation-fill-mode: none !important;
}
.content {
  width: 70%;
}
@media screen and (max-width: 1024px) {
  .content {
    width: 100%;
    padding: 0 50px;
  }
}
@media only all and (max-width: 767px) {
  .content {
    padding: 0;
  }
}
.font-bold {
  font-family: OpenSansBold, sans-serif !important;
}
.font-light {
  font-family: OpenSansLight, sans-serif !important;
}
.font-semibold {
  font-family: OpenSansSemibold, sans-serif !important;
}
.font-regular {
  font-family: OpenSansRegular, sans-serif !important;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-row {
  flex-direction: row;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-row.flex-justify-start {
  justify-content: flex-start;
}
.flex-row.flex-justify-center {
  justify-content: center;
}
.flex-row.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-row.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-row.flex-justify-space-around {
  justify-content: space-around;
}
.flex-row.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-row.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-row.flex-align-start {
  align-items: flex-start;
}
.flex-row.flex-align-center {
  align-items: center;
}
.flex-row.flex-align-end {
  align-items: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-row.flex-col-small {
    flex-direction: column;
  }
}
@media only all and (max-width: 767px) {
  .flex-row.flex-col-reverse-small {
    flex-direction: column-reverse;
  }
}
@media only all and (max-width: 1023px) {
  .flex-row.flex-col-medium {
    flex-direction: column;
  }
}
.flex-row-reverse {
  flex-direction: row-reverse;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-row-reverse.flex-justify-start {
  justify-content: flex-start;
}
.flex-row-reverse.flex-justify-center {
  justify-content: center;
}
.flex-row-reverse.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-row-reverse.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-row-reverse.flex-justify-space-around {
  justify-content: space-around;
}
.flex-row-reverse.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-row-reverse.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-row-reverse.flex-align-start {
  align-items: flex-start;
}
.flex-row-reverse.flex-align-center {
  align-items: center;
}
.flex-row-reverse.flex-align-end {
  align-items: flex-end;
}
.flex-col {
  flex-direction: column;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col.flex-justify-start {
  justify-content: flex-start;
}
.flex-col.flex-justify-center {
  justify-content: center;
}
.flex-col.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col.flex-align-start {
  align-items: flex-start;
}
.flex-col.flex-align-center {
  align-items: center;
}
.flex-col.flex-align-end {
  align-items: flex-end;
}
.flex-col-reverse {
  flex-direction: column-reverse;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col-reverse.flex-justify-start {
  justify-content: flex-start;
}
.flex-col-reverse.flex-justify-center {
  justify-content: center;
}
.flex-col-reverse.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col-reverse.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col-reverse.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col-reverse.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col-reverse.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col-reverse.flex-align-start {
  align-items: flex-start;
}
.flex-col-reverse.flex-align-center {
  align-items: center;
}
.flex-col-reverse.flex-align-end {
  align-items: flex-end;
}
.flex-align-self-start {
  align-self: flex-start;
}
.flex-align-self-end {
  align-self: flex-end;
}
.flex-1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.transparent-button {
  position: relative;
  border: 2px solid #80bde7;
  color: #80bde7;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: transparent;
  font-family: OpenSansSemibold, sans-serif;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.transparent-button:hover {
  color: white;
  background-color: #80bde7;
}
.transparent-button:hover:before {
  -webkit-animation: shine 0.5s 0s linear;
  -moz-animation: shine 0.5s 0s linear;
  animation: shine 1s 0s linear;
}
.transparent-button:hover:before {
  content: '';
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: white;
  box-shadow: 0 0 15px 3px white;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
input {
  outline: none;
  border: none;
}
a,
button {
  outline: none;
  cursor: pointer;
  text-decoration: none;
  background: transparent;
  border: none;
  color: #848387;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
a:hover,
button:hover {
  color: #80bde7;
}
button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
button.primary {
  background: #80bde7;
  color: #fff;
}
.text-align-center {
  text-align: center;
}
p {
  font-size: 13px;
  margin: 0 0 10px 0;
}
.hidden {
  opacity: 0;
}
.visible {
  opacity: 1;
}
.no-js #loader {
  display: none;
}
.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../img/loader1.gif) center no-repeat #fff;
}
@media only all and (max-width: 767px) {
  .hide-small {
    display: none;
  }
}
@media only all and (max-width: 1023px) {
  .hide-medium {
    display: none;
  }
}
@media only all and (min-width: 1024px) {
  .hide-large {
    display: none;
  }
}
.icon-hospitality {
  color: #80bbe6;
}
.icon-retail {
  color: #81c494;
}
.icon-health {
  color: #d58f31;
}
.icon-convenience {
  color: #ea564d;
}
.icon-takeaways {
  color: #c274ff;
}
.title {
  font-size: 34px;
  font-family: OpenSansLight, sans-serif !important;
  font-weight: normal;
  margin: 0;
}
@media only all and (max-width: 1023px) {
  .title {
    font-size: 26px !important;
  }
}
.subtitle {
  font-size: 17px;
  font-weight: normal;
  margin: 0;
}
@media only all and (max-width: 1023px) {
  .subtitle {
    font-size: 15px;
  }
}
.top-section .header {
  font-size: 14.26px;
  background: #fff;
}
@media only all and (min-width: 1024px) {
  .top-section .header {
    margin: 40px 0 0;
  }
}
@media only all and (max-width: 1023px) {
  .top-section .header .content {
    padding: 20px;
  }
}
@media only all and (max-width: 767px) {
  .top-section .header .content {
    padding: 0 20px 20px;
  }
}
@media only all and (max-width: 767px) {
  .top-section .header .content .logo {
    margin: 30px 0 20px;
  }
}
.top-section .header .content .buttons > div {
  margin: 0 10px;
}
@media only all and (max-width: 767px) {
  .top-section .header .content .buttons > div {
    text-align: center;
    margin: 0 5px;
  }
}
.top-section .header .content .transparent-button {
  padding: 14px 16px;
  font-size: 14.26px;
}
@media only all and (max-width: 767px) {
  .top-section .header .content .transparent-button {
    margin: 30px 0 0;
  }
}
.top-section .header .content .icon-basket {
  font-size: 21px;
  vertical-align: text-bottom;
  margin-right: 10px;
}
@media only all and (max-width: 767px) {
  .top-section .header .content .mobile-style {
    position: fixed;
    top: 0;
    padding: 15px 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
  }
}
@media only all and (max-width: 767px) {
  .top-section .header .content .mobile-style div {
    flex: 1;
  }
}
.top-section .introduction {
  position: relative;
  width: 100%;
}
.top-section .introduction video {
  width: 100%;
  vertical-align: top;
}
@media only all and (min-width: 1024px) {
  .top-section .introduction video {
    min-width: 100%;
    min-height: 83%;
    width: auto;
    height: auto;
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-100%, -100%);
    z-index: -1;
  }
}
@media only all and (min-width: 1024px) {
  .top-section .introduction .container {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only all and (max-width: 1023px) {
  .top-section .introduction .container {
    padding: 0 20px;
  }
}
@media only all and (min-width: 1024px) {
  .top-section .introduction .container .content {
    margin-top: 75px;
  }
}
.top-section .introduction .container .content .title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%;
  font-size: 42px;
}
@media only all and (max-width: 1023px) {
  .top-section .introduction .container .content .title {
    width: 100%;
    font-size: 34px;
  }
}
.top-section .introduction .container .content .subtitle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%;
  margin-top: 25px;
}
@media only all and (max-width: 1023px) {
  .top-section .introduction .container .content .subtitle {
    width: 100%;
    margin-top: 17px;
  }
}
.top-section .introduction .container .content .buttons {
  width: 510px;
  margin-top: 40px;
}
@media only all and (max-width: 1023px) {
  .top-section .introduction .container .content .buttons {
    width: 600px;
    margin: 20px auto 0;
  }
}
@media only all and (max-width: 767px) {
  .top-section .introduction .container .content .buttons {
    width: 440px;
    margin-top: 20px;
  }
}
@media only all and (max-device-width: 479px) {
  .top-section .introduction .container .content .buttons {
    width: 300px;
  }
}
@media only all and (max-device-width: 319px) {
  .top-section .introduction .container .content .buttons {
    width: 140px;
  }
}
.top-section .introduction .container .content .buttons > a {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
.top-section .introduction .container .content .buttons > a > div {
  background: #848387;
  height: 105px;
  width: 157px;
  color: #fff;
  margin-top: 10px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only all and (max-width: 1023px) {
  .top-section .introduction .container .content .buttons > a > div {
    width: 110px;
    height: 95px;
  }
}
@media only all and (max-width: 767px) {
  .top-section .introduction .container .content .buttons > a > div {
    width: 135px;
    height: 95px;
  }
}
@media only all and (max-device-width: 479px) {
  .top-section .introduction .container .content .buttons > a > div {
    width: 140px;
    height: 95px;
  }
}
.top-section .introduction .container .content .buttons > a:hover {
  transform: scale(1.1);
}
.top-section .introduction .container .content .buttons > a:not(:last-child) > div {
  margin-right: 10px;
}
.top-section .introduction .container .content .buttons i {
  font-size: 26px;
}
.complete-solutions {
  background: -moz-linear-gradient(270deg, #ffffff 0%, #dedede 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dedede));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #ffffff 0%, #dedede 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #ffffff 0%, #dedede 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #ffffff 0%, #dedede 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #ffffff 0%, #dedede 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#dedede', GradientType=0);
  /* ie6-9 */
  box-sizing: border-box;
  padding-top: 60px;
  text-align: center;
}
@media only all and (max-width: 1023px) {
  .complete-solutions {
    padding: 20px;
  }
}
.complete-solutions .title {
  font-size: 42px;
}
.complete-solutions .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
@media only all and (max-width: 1023px) {
  .complete-solutions .subtitle {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
.complete-solutions img {
  width: 100%;
}
.call-us {
  padding: 50px 0;
  text-align: center;
}
@media only all and (max-width: 1023px) {
  .call-us {
    padding: 20px;
  }
}
.call-us .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
@media only all and (max-width: 1023px) {
  .call-us .subtitle {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
.call-us button {
  line-height: 40px;
  font-size: 15px;
  padding: 0 22px;
}
.call-us-2 {
  padding: 85px 0;
}
@media only all and (max-width: 1023px) {
  .call-us-2 {
    padding: 20px;
  }
}
.payment-types {
  background-color: #f0efef;
  padding: 50px 0;
  text-align: center;
}
@media only all and (max-width: 1023px) {
  .payment-types {
    padding: 20px;
  }
}
.payment-types .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
.payment-types button {
  line-height: 40px;
  font-size: 15px;
  padding: 0 22px;
}
.payment-types .types-container {
  width: 960px;
}
@media only all and (max-width: 1023px) {
  .payment-types .types-container {
    width: 600px;
    margin-top: 20px;
  }
}
@media only all and (max-width: 767px) {
  .payment-types .types-container {
    width: 400px;
  }
}
@media only all and (max-device-width: 479px) {
  .payment-types .types-container {
    width: 300px;
  }
}
@media only all and (max-device-width: 319px) {
  .payment-types .types-container {
    width: 140px;
  }
}
.payment-types .types-container .types div {
  background: #fff;
  border: 1px solid rgba(103, 102, 107, 0.3);
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 230px;
  height: 130px;
  margin: 0 5px 10px;
}
@media only all and (max-width: 1023px) {
  .payment-types .types-container .types div {
    width: 140px;
    height: 95px;
  }
}
@media only all and (max-width: 767px) {
  .payment-types .types-container .types div {
    width: 190px;
    height: 110px;
  }
}
@media only all and (max-device-width: 479px) {
  .payment-types .types-container .types div {
    width: 140px;
    height: 95px;
  }
}
.epos-solutions {
  padding: 50px 0 0;
  text-align: center;
  overflow: hidden;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,daeae0+100 */
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #daeae0 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #daeae0 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #daeae0 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#daeae0', GradientType=0);
  /* IE6-9 */
}
@media only all and (max-width: 1023px) {
  .epos-solutions {
    padding: 20px;
  }
}
.epos-solutions .subtitle {
  margin-top: 30px;
  margin-bottom: 60px;
}
.epos-solutions img {
  width: 110%;
  margin: -15% 0% -10% -20%;
}
@media only all and (max-width: 1023px) {
  .epos-solutions img {
    width: 210%;
    margin: -45% 0% -20% -74%;
  }
}
@media only all and (max-width: 767px) {
  .epos-solutions img {
    width: 210%;
    margin: -45% 0% -20% -74%;
  }
}
@media only all and (max-device-width: 479px) {
  .epos-solutions img {
    width: 220%;
    margin: -45% 0% -20% -80%;
  }
}
.customer-support {
  padding: 75px 0 75px;
}
@media only all and (max-width: 1023px) {
  .customer-support {
    padding: 20px;
  }
}
.customer-support .subtitle {
  margin-top: 30px;
  margin-bottom: 40px;
}
@media only all and (max-width: 767px) {
  .customer-support img {
    width: 70%;
    margin-top: 50px;
  }
}
@media only all and (max-device-width: 479px) {
  .customer-support img {
    width: 100%;
  }
}
.trusted-by-customers {
  padding: 25px 0 75px;
  background-color: #f0efef;
  color: #717076;
}
@media only all and (max-width: 1023px) {
  .trusted-by-customers {
    padding: 20px;
  }
}
.trusted-by-customers .subtitle {
  margin-top: 30px;
  margin-bottom: 30px;
}
.trusted-by-customers .images-container {
  position: relative;
  padding-right: 35px;
}
@media only all and (max-width: 1023px) {
  .trusted-by-customers .images-container {
    padding-right: 0;
  }
}
@media only all and (max-width: 767px) {
  .trusted-by-customers img {
    width: 100%;
    height: 100%;
  }
}
.customers-slider {
  padding: 35px 0 55px;
}
@media only all and (max-width: 1023px) {
  .customers-slider {
    padding: 20px;
  }
}
.customers-slider a.icon i {
  font-size: 32px;
  color: #80bde7;
  border: 2px solid #80bde7;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  margin: 0 50px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.customers-slider a.icon:hover i {
  color: #444;
  border-color: #444;
}
@media only all and (max-width: 1023px) {
  .customers-slider img {
    width: 100%;
  }
}
.testimonials {
  padding: 40px 0 75px;
  background-image: url("../img/testimonial-bg.jpg");
  background-position: 0px 20%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #717076;
  height: 380px;
  box-sizing: border-box;
}
@media only all and (max-width: 1023px) {
  .testimonials {
    padding: 20px;
  }
}
@media only all and (max-width: 767px) {
  .testimonials {
    height: 560px;
    background-position: 40% 20%;
    justify-content: flex-end;
  }
}
.testimonials .content > div {
  background-image: url("../img/testimonial-container.svg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 30px;
  width: 50%;
  font-size: 22px;
  box-sizing: border-box;
  position: relative;
}
@media only all and (max-width: 767px) {
  .testimonials .content > div {
    width: 100%;
    padding: 20px;
    font-size: 18px;
  }
}
.footer-menu {
  padding: 25px 0 0;
  background-image: url("../img/footer-menu-bg.jpg");
  background-repeat: repeat-x;
  color: #fff;
  height: 280px;
  box-sizing: border-box;
  font-size: 10px;
}
@media only all and (max-width: 1023px) {
  .footer-menu {
    padding: 20px;
  }
}
.footer-menu a {
  flex: 0 0 25%;
  color: #fff;
  margin-bottom: 10px;
}
@media only all and (max-width: 767px) {
  .footer-menu a {
    flex: 0 0 50%;
    margin-bottom: 0;
  }
}
.footer-menu a:hover {
  color: #80bde7;
}
.footer-menu .subscribe-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  height: 40px;
}
.footer-menu .subscribe-form input {
  padding: 0 15px;
  font-size: 18px;
  line-height: 40px;
  float: left;
}
@media only all and (max-width: 767px) {
  .footer-menu .subscribe-form input {
    font-size: 14px;
  }
}
.footer-menu .subscribe-form button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0 10px;
  font-size: 15px;
  line-height: 40px;
}
@media only all and (max-width: 767px) {
  .footer-menu .links {
    margin-top: 20px;
  }
}
.footer-menu .copyright {
  margin-left: 50px;
}
@media only all and (max-width: 767px) {
  .footer-menu .copyright {
    margin: 0;
    display: block;
  }
}
footer {
  background: #444;
  width: 100%;
  color: #fff;
  font-size: 15.6px;
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
@media only all and (max-width: 1023px) {
  footer {
    padding: 20px;
  }
}
@media only all and (max-width: 767px) {
  footer {
    text-align: center;
  }
}
footer .content {
  width: 70%;
}
@media screen and (max-width: 1024px) {
  footer .content {
    width: 100%;
    padding: 0 50px;
  }
}
@media only all and (max-width: 767px) {
  footer .content {
    padding: 0;
  }
}
footer.fixed-to-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
}
footer .transparent-button {
  font-size: 14px;
  padding: 6px 18px;
  border-width: 1px;
  border-radius: 5px;
}
footer .livechat {
  display: inline-block;
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  width: 114px;
  height: 50px;
  background-position: -7px -50px;
  color: #444;
  font-size: 14px;
  text-align: center;
  line-height: 47px;
  margin-left: 10px;
  margin-top: 2px;
}
footer .livechat:hover i {
  color: #fff;
}
footer .livechat:hover span {
  color: #80bde7;
}
@-webkit-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@-moz-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
